:root {
  --primary: #E16F28;
}

#app {
  height: 100vh;
  width: 100%;
}

.main-container{
  height: calc(100vh - var(--header-height));
}

.kt-table tr:hover {
  background-color: var(--color-gray-50);
  cursor: pointer;
}

.dark .kt-table tr:hover {
  background-color: var(--color-gray-900);
}

.word-break {
  word-break: break-all;
}

.max-content {
  width: max-content;
}

.w-fit {
  width: fit-content;
}

.overflow-hidden-x {
  overflow-x: hidden;
}

.select2{
  width: 100% !important;
}

.select2-selection--single{
    display: flex !important;
}

.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left: 0 !important;
}

.select2-container .select2-selection--single .select2-selection__clear{
    cursor: pointer !important;
}

.dark .select2-container .select2-selection--single{
  background-color: #000 !important;
}

.dark .select2-container--default .select2-selection--single .select2-selection__clear{
  color: #fff !important;
}

.dark .select2-dropdown{
  background-color: #000 !important;
}